<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Immersive Wenches</Name>
  <Author>KozukeHajime</Author>
  <Version>1.3.1</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/51189</Website>
</fomod>